@charset "utf-8";
p {
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	margin: 0px;
	padding: 0px;
}

td {
	margin: 0px;
	padding: 0px;
}

tr {
	margin: 0px;
	padding: 0px;
}

div {
	margin: 0px;
	padding: 0px;
}

span {
	margin: 0px;
	padding: 0px;
}

object{
	margin: 0px;
	padding: 0px;
}
h1 {
	font-family: Arial;
	font-size: 20px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	color: #3B4C22;
	text-transform: uppercase;
}
h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: normal;
	color: #000000;
	margin: 0px;
	padding: 0px;
}
h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 27px;
	color: #FFFFFF;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
.border1 {
	border: 1px solid #FFFFFF;
}
.mainback {
	background-color: #FFFFFF;
	background-image: url(images/illlayout1_r3_c1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
